PostFinance e-payment

PostFinance e-payment

Developed By BlueRabbIT

Compatible with WHMCS v7.7

About

This module provides support for the Swiss PostFinance e-payment services for automatic payment with PostCard, e-finance, Credit Cards and Paypal, depending on your e-payment subscription.

Features

  • Compatible with PostFinance e-payment Basic, Startup and Professional subscriptions
  • Compatible with all payment methods offered by PostFinance e-payment
  • Supports all currencies provided by PostFinance
  • Supports all languages supported by PostFinance
  • Handles callbacks from PostFinance e-payment to automatically handle payments
  • Supports both production and test environments
  • Thanks to SHA-512 encryption it is secure and without risk of manipulation

What you get

  • 14 days trial version available risk-free!
  • Documentation in English and German for how to set up the module, including instructions for configuring your PostFinance e-payment account
  • Actively developed and maintained, we use this module ourselves
  • Professional support

 

Reviews

5 stars
1
1
4 stars
0
0
3 stars
0
0
2 stars
0
0
1 star
0
0

Brigitte Quartarone @brigitte7741

January 14, 2018 at 08:35:06 PM

Very good module for managing swiss customer. Works well and well documented.

  • 1 year ago
  • Version Number 1.8.1

Version Compatibility


Compatible with WHMCS v7.7

Full Version Compatibility


  • All versions of WHMCS v7.7
  • All versions of WHMCS v7.6
  • All versions of WHMCS v7.5
  • All versions of WHMCS v7.4
  • Selected versions of WHMCS v7.3
        7.3.0
  • All versions of WHMCS v7.2
  • All versions of WHMCS v7.1
  • All versions of WHMCS v7.0
  • All versions of WHMCS v6.3
  • All versions of WHMCS v6.2
  • All versions of WHMCS v6.1
  • All versions of WHMCS v6.0

System Requirements


  • PostFinance e-payment account - For more information see https://www.postfinance.ch/en/biz/prod/eserv/epay/providing/offer.html

* Requirements listed are in addition to the WHMCS default system requirements.

Support for this product

The best place to start if you need help with a specific product is to contact the developer. All WHMCS Marketplace developers have both a website and support URL listed.

Developed By BlueRabbIT

Changelog

v1.9.0 Released May 5th, 2018

Latest Version


  • Added support for PHP 7.1 and 7.2
  • Added support for WHMCS 7.5
  • Now requires at least WHMCS 7.5, PHP 7.1 and ionCube Loader 10.2 or greater

 

Previous Versions


v1.8.1 Released January 8th, 2018

View/hide detailed changelog

  • Adapted licence checking to BlueRabbIT
  • Fixed sending unnecessarry license request on daily cron

 

v1.8.0 Released August 4th, 2016

View/hide detailed changelog

  • Added support for new PostFinance status code 91
  • Added support for PHP 7.0
  • Added support for WHMCS 7.0
  • Now requires at least WHMCS 6.0, PHP 5.6 and ionCube Loader 5.0 or greater

 

v1.7.1 Released January 31st, 2017

View/hide detailed changelog

  • Added support for new PostFinance status code 91
  • Special release for WHMCS v5 (backported from v1.8.0)

 

See also

Stripe Gateway for WHMCS

This module provides support for the Stripe payment gateway for use with WHMCS.

Free
Paypal No Fees Gateway

Transfer the paypal fees to your customer

Free
Accept Bitcoin and 50+ Cryptocurrencies - CoinGate for WHMCS

Easily accept Bitcoin, Litecoin, Ether and many other altcoins on your WHMCS website

Free
WHMCS Bitcoin Payments

Accept Bitcoin payments on your website

Free
Payu Biz WHMCS Module

Integrate easy and secure payments platform Payu Biz way in a few steps.

Free